openSUSE セキュリティ更新:ruby19(openSUSE-SU-2013:1611-1)

medium Nessus プラグイン ID 75178

概要

リモート openSUSE ホストに、セキュリティ更新がありません。

説明

ruby19 は、以下のセキュリティの問題を修正するために更新されています:

- CVE-2013-2065 を修正:DL と Fiddle のオブジェクト汚染バイパス(bnc#843686)ファイル CVE-2013-2065.patch はパッチを含んでいます。

- CVE-2013-4287 CVE-2013-4363 を修正:ruby19:アルゴリズムの複雑性の脆弱性(bnc#837457)ファイル CVE-2013-4287-4363.patch はパッチを含んでいます。

ソリューション

影響を受ける ruby19 パッケージを更新してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=837457

https://bugzilla.novell.com/show_bug.cgi?id=843686

https://lists.opensuse.org/opensuse-updates/2013-10/msg00057.html

プラグインの詳細

深刻度: Medium

ID: 75178

ファイル名: openSUSE-2013-806.nasl

バージョン: 1.7

タイプ: local

エージェント: unix

公開日: 2014/6/13

更新日: 2021/1/19

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: Low

スコア: 3.7

CVSS v2

リスクファクター: Medium

Base Score: 6.4

Temporal Score: 4.7

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:N

現状ベクトル: E:U/RL:OF/RC:C

脆弱性情報

CPE: p-cpe:/a:novell:opensuse:ruby19, p-cpe:/a:novell:opensuse:ruby19-debuginfo, p-cpe:/a:novell:opensuse:ruby19-debugsource, p-cpe:/a:novell:opensuse:ruby19-devel, p-cpe:/a:novell:opensuse:ruby19-devel-extra, p-cpe:/a:novell:opensuse:ruby19-doc-ri, p-cpe:/a:novell:opensuse:ruby19-tk, p-cpe:/a:novell:opensuse:ruby19-tk-debuginfo, cpe:/o:novell:opensuse:12.2, cpe:/o:novell:opensuse:12.3

必要な KB アイテム: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2013/10/22

参照情報

CVE: CVE-2013-2065, CVE-2013-4287, CVE-2013-4363

BID: 59881, 62281, 62442